
ISIS - Feature #1762

Feature # 1785 (Acknowledged): Mini-RF Bistatic processing capability

Add new MiniRF bistatic radar camera model

2013-09-24 09:28 AM - Janet Barrett

Status: In Progress   

Priority: High   

Assignee: Janet Barrett   

Category: API   

Target version: N/A   

Impact: This new functionality will not affect any

pre-existing functionality in ISIS3.

Software Version:  

Description

Add a new MiniRF bistatic radar camera model to the ISIS system.

History

#1 - 2013-10-17 04:00 PM - Tammy Becker

- Parent task set to #1785

#2 - 2013-10-22 09:15 AM - Tammy Becker

- Status changed from New to Acknowledged

#3 - 2014-09-23 11:43 AM - Janet Barrett

- Category changed from Applications to API

- Status changed from Acknowledged to Assigned

- Assignee changed from Randolph Kirk to Janet Barrett

#4 - 2014-09-23 11:45 AM - Janet Barrett

- Status changed from Assigned to In Progress

We are just receiving some new data this week with updated label format. The sensor model is progressing and will be able to test it soon.
